Mysql+apache2+phpmyadmin kurulumu

Merhaba daha önceden aşağıdaki kurulum kodları ile yapmıstım ama şuanda " apache2 " hariç. diğerleri çalısmıyor php5 kurmam gerekiyor bu arada asagıda daha önce kurulum yaptıgım kodlar mevcut. Şimdi nasıl kurulum yapabilirim bunların hepsini şimdiden teşekkürler.

sudo apt-get update

sudo apt-get install apache2

sudo apt-get install mysql-server

sudo apt-get install php5 php-pear php5-mysql

sudo apt-get install phpmyadmin

Pardus 17 için: https://belge.pardus.org.tr/pages/viewpage.action?pageId=6324475
Pardus 19 için: https://belge.pardus.org.tr/pages/viewpage.action?pageId=33292597

sudo apt install php7.3* libapache2-mod-php php-mysql
bunun php5 ini nasıl kurabilirim hocam

Pardus 19 deposunda php5 bulunmamaktadır.
Pardus 17 deposu ekleyerek kurmayı deneyebilirsiniz ama paket çakışmaları ile karşılaşacaksınız .

pardüs 17 sıfırdan kurulum yapsam php5 sorunsuz kullanabilirmiyim peki ?
pardüs 17 de sorun çalısıyor ise orada nasıl kurulum yapabilirim php5

Pardus 17 yi kurduktan sonra ilk mesajıma bakabilirsiniz.

Pardüs 19 php7.3 kurulumda böyle cevap geldi normal mi?

root@ATLPRDS:~# sudo apt install php7.3* libapache2-mod-php php-mysql

Özet

Paket listeleri okunuyor… Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor… Bitti
Not, ‘php7.3*’ ifadesi için ‘php7.3-pdo-dblib’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-xml’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-xsl’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-yac’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-mongodb’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-xmlrpc’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-ctype’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-zip’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-zmq’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-geoip’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-mbstring’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-readline’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-uuid’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-simplexml’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-apcu-bc’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-redis’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-tidy’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-pdo-firebird’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-wddx’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-imagick’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-pspell’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-sysvmsg’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-oauth’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-recode’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-pinba’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-propro’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-json’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-sass’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-phar’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-pdo-sqlite’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-mysql’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-ds’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-gd’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-smbclient’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-ps’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-curl’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-sysvsem’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-sysvshm’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-memcached’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-ldap’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-tideways’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-sockets’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-xdebug’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-msgpack’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-gearman’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-imap’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-sqlite3’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-common’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-intl’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-odbc’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-bcmath’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-pdo-pgsql’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-opcache’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-pdo-odbc’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-bz2’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-stomp’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-yaml’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-cgi’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-cli’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-raphf’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-snmp’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-dba’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-dev’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-soap’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-dom’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-solr’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-mysqlnd’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-gnupg’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-fpm’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-posix’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-ftp’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-iconv’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-gmp’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-mailparse’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-ssh2’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-igbinary’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-memcache’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-amqp’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-mysqli’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-lua’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-xmlwriter’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-sybase’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-gmagick’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-tokenizer’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-apcu’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-exif’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-gettext’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-calendar’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-pdo’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-interbase’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-fileinfo’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-phpdbg’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-http’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-pdo-mysql’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-rrd’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-radius’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-xmlreader’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-uploadprogress’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-pgsql’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-shmop’ seçiliyor
Not, ‘php7.3*’ ifadesi için ‘php7.3-enchant’ seçiliyor
Not, ‘php7.3-amqp’ yerine ‘php-amqp’ seçiliyor
Not, ‘php7.3-apcu’ yerine ‘php-apcu’ seçiliyor
Not, ‘php7.3-apcu-bc’ yerine ‘php-apcu-bc’ seçiliyor
Not, ‘php7.3-ds’ yerine ‘php-ds’ seçiliyor
Not, ‘php7.3-gearman’ yerine ‘php-gearman’ seçiliyor
Not, ‘php7.3-geoip’ yerine ‘php-geoip’ seçiliyor
Not, ‘php7.3-gmagick’ yerine ‘php-gmagick’ seçiliyor
Not, ‘php7.3-gnupg’ yerine ‘php-gnupg’ seçiliyor
Not, ‘php7.3-http’ yerine ‘php-http’ seçiliyor
Not, ‘php7.3-igbinary’ yerine ‘php-igbinary’ seçiliyor
Not, ‘php7.3-imagick’ yerine ‘php-imagick’ seçiliyor
Not, ‘php7.3-lua’ yerine ‘php-lua’ seçiliyor
Not, ‘php7.3-mailparse’ yerine ‘php-mailparse’ seçiliyor
Not, ‘php7.3-memcache’ yerine ‘php-memcache’ seçiliyor
Not, ‘php7.3-memcached’ yerine ‘php-memcached’ seçiliyor
Not, ‘php7.3-mongodb’ yerine ‘php-mongodb’ seçiliyor
Not, ‘php7.3-msgpack’ yerine ‘php-msgpack’ seçiliyor
Not, ‘php7.3-oauth’ yerine ‘php-oauth’ seçiliyor
Not, ‘php7.3-pinba’ yerine ‘php-pinba’ seçiliyor
Not, ‘php7.3-propro’ yerine ‘php-propro’ seçiliyor
Not, ‘php7.3-ps’ yerine ‘php-ps’ seçiliyor
Not, ‘php7.3-radius’ yerine ‘php-radius’ seçiliyor
Not, ‘php7.3-raphf’ yerine ‘php-raphf’ seçiliyor
Not, ‘php7.3-redis’ yerine ‘php-redis’ seçiliyor
Not, ‘php7.3-rrd’ yerine ‘php-rrd’ seçiliyor
Not, ‘php7.3-sass’ yerine ‘php-sass’ seçiliyor
Not, ‘php7.3-smbclient’ yerine ‘php-smbclient’ seçiliyor
Not, ‘php7.3-solr’ yerine ‘php-solr’ seçiliyor
Not, ‘php7.3-ssh2’ yerine ‘php-ssh2’ seçiliyor
Not, ‘php7.3-stomp’ yerine ‘php-stomp’ seçiliyor
Not, ‘php7.3-tideways’ yerine ‘php-tideways’ seçiliyor
Not, ‘php7.3-uploadprogress’ yerine ‘php-uploadprogress’ seçiliyor
Not, ‘php7.3-uuid’ yerine ‘php-uuid’ seçiliyor
Not, ‘php7.3-xdebug’ yerine ‘php-xdebug’ seçiliyor
Not, ‘php7.3-yac’ yerine ‘php-yac’ seçiliyor
Not, ‘php7.3-yaml’ yerine ‘php-yaml’ seçiliyor
Not, ‘php7.3-zmq’ yerine ‘php-zmq’ seçiliyor
Not, ‘php7.3-calendar’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-ctype’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-exif’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-fileinfo’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-ftp’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-gettext’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-iconv’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-pdo’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-phar’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-posix’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-shmop’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-sockets’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-sysvmsg’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-sysvsem’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-sysvshm’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-tokenizer’ yerine ‘php7.3-common’ seçiliyor
Not, ‘php7.3-pdo-firebird’ yerine ‘php7.3-interbase’ seçiliyor
Not, ‘php7.3-mysqli’ yerine ‘php7.3-mysql’ seçiliyor
Not, ‘php7.3-mysqlnd’ yerine ‘php7.3-mysql’ seçiliyor
Not, ‘php7.3-pdo-mysql’ yerine ‘php7.3-mysql’ seçiliyor
Not, ‘php7.3-pdo-odbc’ yerine ‘php7.3-odbc’ seçiliyor
Not, ‘php7.3-pdo-pgsql’ yerine ‘php7.3-pgsql’ seçiliyor
Not, ‘php7.3-pdo-sqlite’ yerine ‘php7.3-sqlite3’ seçiliyor
Not, ‘php7.3-pdo-dblib’ yerine ‘php7.3-sybase’ seçiliyor
Not, ‘php7.3-dom’ yerine ‘php7.3-xml’ seçiliyor
Not, ‘php7.3-simplexml’ yerine ‘php7.3-xml’ seçiliyor
Not, ‘php7.3-wddx’ yerine ‘php7.3-xml’ seçiliyor
Not, ‘php7.3-xmlreader’ yerine ‘php7.3-xml’ seçiliyor
Not, ‘php7.3-xmlwriter’ yerine ‘php7.3-xml’ seçiliyor
Bazı paketler kurulamadı. Bu durum, olanaksız bir durum istemiş
olduğunuzu ya da kararsız (unstable) dağıtımı kullandığınızı ve
bazı paketlerin henüz oluşturulamamış ya da oluşturulmakta
olduğunu gösterir.
Aşağıdaki bilgiler durumu çözmenize yardımcı olabilir:

Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
php-apcu : Çakışmalar: php-yac ama 2.0.2+0.9.2-4 kurulacak
php-gmagick : Çakışmalar: php-imagick ama 3.4.3-4.1 kurulacak
php-yac : Çakışmalar: php-apcu ama 5.1.17+4.0.11-1 kurulacak
Çakışmalar: php-user-cache
E: Sorunlar giderilemedi, tutulan bozuk paketleriniz var.

Php5 için:

sudo apt install ca-certificates apt-transport-https

wget -q https://packages.sury.org/php/apt.gpg -O- | sudo apt-key add -

echo "deb https://packages.sury.org/php/ stretch main" | sudo tee /etc/apt/sources.list.d/php.list

sudo apt update
sudo apt install php5.6

sudo apt install php5.6-cli php5.6-common php5.6-curl php5.6-mbstring php5.6-mysqlnd php5.6-xml
© 2020 TÜBİTAK